{
   "account": "계정",
   "addNote": "메모를 추가",
   "addNoteCancel": "취소 메모 추가",
   "all": "모두",
   "anyNote": "하인을 위한 메모",
   "appointment": "약속",
   "attach": "이미지 첨부",
   "buttonCancel": "요청 취소",
   "buttonLogin": "로그인",
   "buttonNo": "아니요",
   "buttonResubmit": "재전송",
   "buttonScan": "QR 스캔",
   "buttonSendEmergency": "긴급 상황 보내기",
   "buttonSendComplaint": "불만사항 보내기",
   "buttonSendRequest": "요청 보내기",
   "buttonYes": "예",
   "buttonSure": "물론",
   "buttonBack": "뒤쪽에",
   "canceledBy": "취소자:",
   "category": "범주",
   "scope": "범위",
   "changeScope": "범위 변경",
   "chatClosed": "이 대화는 종료되었습니다.",
   "chooseService": "원하는 서비스를 선택하세요",
   "complaintText": "무슨 일이야? 전문가가 당신을 위해 일해 드리겠습니다.",
   "complaint": "불평",
   "defaultLocation": "기본 위치",
   "detail": "세부 사항",
   "disatisfied": "불만족",
   "emergencyText": "긴급하고 긴급한 모든 일은 서둘러야 합니다.",
   "emergency": "비상",
   "forum": "법정",
   "frequentlyText": "여기에서 자주 요청하신 내용입니다.",
   "frequently": "자주 요청되는",
   "frequentlyTitle": "자주 요청되는",
   "frequentlyTitleText": "자주 요청했던 목록",
   "history": "역사",
   "lessSatisfied": "너무 만족스럽지 않음",
   "location": "위치",
   "logout": "로그 아웃",
   "menuAccount": "계정",
   "menuHistory": "역사",
   "menuService": "서비스",
   "menuHome": "집",
   "message": "메시지",
   "note": "메모",
   "passwordEmpty": "비밀번호는 비워둘 수 없습니다.",
   "password": "비밀번호",
   "phoneNumber": "전화 번호",
   "placeholderLocation": "어디세요?",
   "placeholderNote": "메모 입력",
   "rateMission": "이 임무를 평가해 주세요",
   "reallyPleased": "정말 만족해요",
   "requestText2": "무엇을 요구하시나요?",
   "requestDesc": "도움이 필요하면 탭하세요.",
   "requestTitle": "어떤 종류의 도움이 필요합니까?",
   "request": "요구",
   "satisfactionAsk": "만족하시나요?",
   "satisfied": "꽤 만족함",
   "scanQr": "애플리케이션 사용을 시작하려면 먼저 QR 코드를 스캔하세요.",
   "serialNumber": "일련번호",
   "servantGroup": "요청 그룹",
   "servant": "하인",
   "service": "서비스",
   "specifyAnotherLocation": "다른 위치를 지정하고 싶어요",
   "specifyLocation": "위치 결정",
   "startDoing": "시작",
   "stateCancel": "취소",
   "stateCanceled": "취소 된",
   "stateDone": "진행 중",
   "stateFinish": "마치다",
   "stateQueue": "대기줄",
   "stateRequested": "요청됨",
   "state": "상태",
   "sure": "확실합니까?",
   "switch": "스위치",
   "system": "체계",
   "textCancel": "취소",
   "textHistory": "요청하신 내용",
   "textLogout": "로그아웃하면 알림을 받을 수 없고 요청 등을 할 수 없게 됩니다. 그렇죠?",
   "textResubmit": "이 요청을 하인에게 다시 보냅니다.",
   "ticketNumber": "티켓 번호",
   "timeline": "타임라인",
   "today": "오늘",
   "unrated": "이 임무에 대한 평가는 아직 없습니다",
   "userEmpty": "사용자 이름은 비워둘 수 없습니다.",
   "userId": "사용자 이름",
   "version": "버전 ",
   "verySatisfied": "만족하는",
   "whatComplain": "무슨 불만이요?",
   "whatHappen": "무슨 일이야?",
   "whatNext": "침착하세요. 다음은 무엇입니까?",
   "whatProblem": "무슨 문제가 있나요?",
   "writeMessage": "메시지 쓰기",
   "yesterday": "어제",
   "language": "언어",
   "bahasa": "Indonesia",
   "english": "English",
   "japanese": "日本語",
   "korean": "한국어",
   "chinese": "中文",
   "german": "Deutsch",
   "french": "Français",
   "hindi": "हिंदी",
   "arabic": "العربية",
   "dutch": "Nederlands",
   "chooseLanguage": "언어 선택",
   "rate": "비율",
   "rated": "이 임무는 평가되었습니다.",
   "rateText": "당신은 이번 임무에 [만족]합니다.",
   "settingPassword": "비밀번호 변경",
   "oldPassword": "기존 비밀번호",
   "newPassword": "새 비밀번호",
   "confirmPassword": "새 암호를 확인합니다",
   "buttonSave": "새 비밀번호 저장",
   "settingPasswordText": "비밀번호 관리",
   "autoResponseText": "귀하의 요청은 시스템에서 곧 응답될 것입니다.",
   "reply": "회신하다",
   "selectPicture": "사진 선택",
   "fromGallery": "갤러리에서",
   "fromCamera": "카메라에서",
   "sendPicture": "사진을 보내",
   "seeAttachment": "첨부 파일을 참조",
   "confirmCancel": "정말로 취소하시겠습니까?",
   "selectDate": "날짜 선택",
   "lengthMax": "최대 길이는 128자입니다.",
   "locRequired": "위치는 필수 항목입니다.",
   "idRequired": "신분증이 필요합니다.",
   "dateRequired": "날짜가 필요합니다.",
   "sendLater": "나중에 보내기",
   "thank": "감사합니다",
   "pleaseWait": "기다리세요",
   "sendSuccess": "성공적으로 보냈습니다",
   "followUp": "하인이 곧 응답할 것이다.",
   "okGot": "알았어 이해해",
   "okWait": "알았어, 물론이지",
   "errorConnection": "연결 오류. 몇 분 후에 다시 시도해 주세요.",
   "noInternet": "인터넷에 접속할 수 없습니다.",
   "invalidLogin": "사용자 이름 또는 비밀번호가 잘못되었습니다.",
   "invalidPhone": "전화번호가 유효하지 않습니다.",
   "expAccount": "계정이 만료되었습니다.",
   "errorServer": "서버 오류. 몇 분 후에 다시 시도해 주세요.",
   "accessDenied": "접근 불가",
   "licenseProblem": "라이센스 문제로 인해 애플리케이션을 실행할 수 없습니다.",
   "invalidVersion": "버전이 일치하지 않습니다.",
   "sugestVersion": "애플리케이션 버전 사용",
   "currentVersion": "현재 버전은",
   "contactAdmin": "자세한 내용은 관리자에게 문의하세요.",
   "pressAgain": "종료하려면 다시 누르세요.",
   "notFound": "데이터를 찾을 수 없습니다.",
   "notFound2": "당신이 찾으려고 하는 것은 여기에 없습니다!",
   "noInternetTitle": "인터넷에 연결되지 않음.",
   "noInternetDesc": "인터넷 연결을 확인하세요. 지금은 Google에 물어볼 수도 없습니다.",
   "errorConnectTitle": "서버에 연결할 수 없습니다.",
   "errorConnectDesc": "관리자에게 문의하세요. 서버에 연결할 수 있을 것입니다.",
   "errorServerTitle": "서버 오류.",
   "errorServerDesc": "당황하지 마십시오. 우리는 모든 것을 정상 궤도에 올려놓으려고 노력하고 있습니다.",
   "invalidAccountTitle": "잘못된 계정입니다.",
   "invalidAccountDesc": "죄송합니다! 귀하의 계정을 확인할 수 없습니다. 자세한 내용은 관리자에게 문의하세요.",
   "expAccountTitle": "만료된 계정.",
   "expAccountDesc": "귀하의 계정이 만료되었습니다. 또는 실수라고 생각되면 관리자에게 문의할 수 있습니다.",
   "inProcess": "처리",
   "policy": "개인 정보 정책",
   "info": "추가 정보",
   "refresh": "새로 고치다",
   "messageCamPermission": "접근 불가. TelMessenger가 앱 권한 설정을 통해 카메라에 접근할 수 있도록 허용해주세요.",
   "messageInvalidCode": "유효하지 않은 코드. 시스템 관리자에게 문의하세요.",
   "messagePassChanged": "비밀번호를 성공적으로 변경했습니다.",
   "wrongOldPass": "이전 비밀번호가 잘못되었습니다.",
   "checkNewPass": "새로운 비밀번호를 확인해주세요.",
   "cannotEmpty": "데이터는 비워둘 수 없습니다.",
   "deletedMessage": "이 메시지는 삭제되었습니다.",
   "resend": "재전송",
   "delete": "삭제",
   "alreadyUsePass": "새 비밀번호를 사용할 수 없습니다. 다른 비밀번호를 정의하세요.",
   "notFoundImg": "이미지를 찾을 수 없습니다",
   "notFoundWorktime": "근무 시간을 찾을 수 없습니다. 관리자에게 문의하세요.",
   "seeAll": "모두 보기",
   "quickAction": "빠른 행동",
   "quickDesc": "보다 효율적으로 이동할 수 있도록 도와드립니다.",
   "times": " 타임스",
   "search": "찾다",
   "searchAsk": "찾다...",
   "helpHint": "도움을 찾아보세요..",
   "inProgress": " 요청이 아직 진행 중입니다.",
   "currentActiveText": "현재 활성 요청",
   "photo": "사진",
   "selectRecipient": "수신자 선택",
   "composeMessage": "메시지 작성",
   "to": "에게",
   "addAttachment": "첨부파일 추가",
   "editAttachment": "첨부파일 변경",
   "unsupportedFile": "지원되지 않는 파일 형식",
   "pdfFile": "PDF 파일 형식",
   "other": "다른",
   "noMessageText": "미리 볼 메시지가 없습니다.",
   "noDataText": "미리보기 데이터가 없습니다.",
   "noPIDText": "액세스 코드를 찾을 수 없습니다.",
   "noPIDText2": "TelMessenger 라이선스 보유자가 제공한 링크나 QR 스캔에서 액세스 코드를 받으세요.",
   "loading": "로드 중...",
   "backToLogin": "로그인으로 돌아가기",
   "deleteHistory": "기록 데이터 삭제",
   "deleteHistoryConfirm": "데이터를 삭제하시겠습니까?",
   "couldnotDelete": "이 데이터는 삭제할 수 없습니다.",
   "allInformants": "제보자 전체",
   "welcome": "환영",
   "createNewPassText": "응용 프로그램을 사용하기 전에 새 비밀번호를 만드십시오.",
   "description": "설명",
   "sorry": "죄송합니다!",
   "outOfWorkTime": "귀하의 요청은 현재 하인 근무 시간이 아닙니다.",
   "willResponse": "그들은 곧 다음 사항에 응답할 것입니다: ",
   "canNotCancel1": "이 보고서는 서번트가 작성한 후에는 취소할 수 없습니다.",
   "canNotCancel2": "이 보고서는 취소할 수 없습니다.",
   "priorityHigh": "높은",
   "priorityLow": "낮은",
   "priorityNormal": "정상",
   "priority": "우선 사항",
   "reported": "신고됨",
   "escalationNoteBySystem": "단계적 확대",
   "finishAttachment": "첨부 완료",
   "pleaseScan": "QR코드를 스캔해주세요",
   "mustScan": "다시 보내려면 QR 코드를 스캔해야 합니다.",
   "changeCodeMsg": "<company_name>으로 연결됩니다. 계속하시겠습니까?",
   "currentServer": "현재 서버",
   "destinationServer": "대상 서버",
   "textContinue": "계속하다",
   "transferNoteBySystem": "옮기다",
   "activity": "활동",
   "image": "이미지",
   "titlePassOld": "이전 비밀번호를 입력하세요.",
   "titlePassNew": "기존 비밀번호는 새 비밀번호로 교체됩니다.",
   "setting": "설정",
   "more": "더",
   "topMenu": "상위 메뉴",
   "availableMenu": "이용 가능한 메뉴",
   "customize": "사용자 정의",
   "done": "완료",
   "ongoing": "전진",
   "maxMenu": "최대 7개 메뉴.",
   "searchIn": "검색",
   "yourLocation": "귀하의 위치",
   "addImage": "사진을 추가하고 싶으신가요?",
   "addImageMsg": "단서 등으로 사진을 보내주실 수 있습니다.",
   "removeImageMsg": "아니요, 필요하지 않습니다. 제거하고 싶습니다.",
   "sendingOpt": "배송 옵션",
   "sendingOptMsg": "예약된 요청으로 보내시겠습니까, 아니면 즉시 보내시겠습니까?",
   "scheduled": "예정됨",
   "sendNow": "지금 보내",
   "scheduledMsg": "* 예약됨 = 메모에서 선택한 시간에 요청이 전송됩니다.",
   "reqSuccessMsg": "기다리세요. 귀하의 요청을 처리 중입니다.",
   "noImgAttach": "첨부된 이미지가 없습니다.",
   "btnWait": "알았어, 기다릴게",
   "rateReq": "귀하의 요청을 평가해 주세요",
   "reqAgain": "다시 요청",
   "notAvailable": "이 메뉴를 사용할 수 없습니다.",
   "emptyMenuAlert": "표시할 메뉴를 선택하지 않았습니다.",
   "redirecting": "리디렉션 중...",
   "initializing": "초기화 중...",
   "selectAlert": "메뉴를 하나 이상 선택해 주세요.",
   "scopeDesc": "이를 사용하여 범위 간을 전환합니다.",
   "notFoundKeyword": "키워드와 일치하는 항목을 찾을 수 없습니다. ",
   "findQRcode": "가까운 QR 코드 찾기",
   "isWorking": " 귀하의 요청을 처리하는 중입니다.",
   "noteLongAlert": "128자 미만의 메모를 추가하세요.",
   "reqCodeNotFound": "요청 코드가 잘못되었습니다. 관리자에게 문의하세요",
   "noImage": "이미지를 찾을 수 없습니다",
   "related": "관련 서비스",
   "broadcastPermission": "권한이 없으므로 브로드캐스트 메시지를 보낼 수 없습니다.",
   "broadcastTenant": "브로드캐스트 메시지를 보낼 수 없습니다. 수신자 테넌트가 유효하지 않습니다.",
   "reqForOthers": "예, 저는 다른 사람을 돕는 것을 좋아합니다.",
   "reqForMySelf": "아니요, 제가 직접 요청합니다.",
   "requestedBy": "에 의해 요청",
   "requestedFor": "요청한",
   "typeId": "아이디를 입력해주세요",
   "idNotMatch": "배송 요청에 실패했습니다. 이 요청은 #ID 요청에는 허용되지 않습니다.",
   "idNotFound": "단말 ID를 찾을 수 없습니다. 새로운 ID를 살펴보세요.",
   "informantNotRegistered": "귀하는 접수원이나 룸어텐더로 등록되어 있지 않습니다.",
   "link_copied": "링크가 클립보드에 복사되었습니다.",
   "do_not_disturb": "방해하지 마",
   "set_dnd_status": "방해사절 상태 설정",
   "active_dnd": "활동적인",
   "inactive_dnd": "활성화되지 않은",
   "msg_dnd": "계정 메뉴를 통해 DND 상태를 비활성화할 수 있습니다.",
   "msg_change_active": "DND 상태를 활성화하시겠습니까?",
   "msg_change_inactive": "DND 상태를 비활성화하시겠습니까?",
   "info_dnd": "DND 상태가 활성화되었습니다.",
   "invalid_bridge": "잘못된 브리지 URL입니다.",
   "someone_else": "다른 사람의 요청을 제출하고 싶으십니까?",
   "askScheduleTime": "귀하의 요청은 언제 완료되어야 합니까?",
   "scheduleMessage": "귀하의 요청은 다음 날짜에 완료될 예정입니다.",
   "scan_qr": "내 QR 표시",
   "show_qr": "QR 표시",
   "show_qr_desc": "앱에 액세스해야 하는 친구나 동료에게 이 QR을 보여주세요.",
   "dismiss": "해고하다",
   "not_allow_permission": "귀하의 기기는 앱이 귀하에게 알림을 보내는 것을 허용하지 않습니다.",
   "tap_here": "알림 권한을 허용하려면 여기를 탭하세요.",
   "doNotDisturb": "방해하지 마세요 모드",
   "info_label": "정보",
   "display_menu": "메뉴 표시",
   "req_group": "요청 그룹",
   "ser_group": "서번트 그룹",
   "save_rating": "평가 저장",
   "auto_translate": "자동 번역",
   "hold": "정지된",
   "holdHistory": "정지 내역",
   "pending": "보류 중",
   "pending_info_success": "연결 문제를 발견했습니다. 귀하의 요청이 보류 중입니다. 다시 온라인 상태가 되면 다시 보내드리겠습니다.",
   "pending_info_tiles": "요청을 보내기 위해 인터넷 연결을 기다립니다.",
   "pending_info_detail": "연결 문제로 인해 귀하의 요청이 아직 전송되지 않았습니다.",
   "cancel_pending": "대신 내 요청을 취소하세요",
   "sending": "배상",
   "queued": "대기 중",
   "onProgress": "진행 중",
   "showLess": "간략하게 표시",
   "customTopMenu": "상단 메뉴 사용자 정의",
   "limitTopMenu": "상위 메뉴는 7개로만 제한됩니다!",
   "searchButton": "찾다",
   "allInformantsInfo": "모든 제보자가 귀하의 메시지를 받게 됩니다.",
   "action": "행동",
   "whatMakesYou": "뭐가 널 그렇게 만드니",
   "letMeWrite": "내가 쓰게 해주세요!",
   "writeHere": "여기 쓰시 오..",
   "ratingAspect": "평가 측면",
   "sendingRequest": "요청 보내기",
   "changePriority": "우선순위 변경",
   "referenceNumber": "참조번호",
   "enterTicketNumber": "티켓번호를 입력하세요",
   "subject": "주제",
   "requestReference": "참조 요청",
   "invalidParentTicket": "부모 티켓이 유효하지 않습니다.",
   "failedLoad": "애플리케이션을 로드하지 못했습니다.",
   "tap2retry": "다시 시도하려면 탭하세요.",
   "chat": "대화"
}